.wpfc-refreshIcon{
	left: 10px;
	right: auto;
}

.post-item {
    padding-bottom: 90px;
}

.post-thumbnail {
	height: 370px;
	position: relative;
	overflow: hidden;
	display: block;
}

.post-thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.post-title {
    padding: 15px 0;
}

.post-title a {
	color: #333333;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	text-decoration: none;
}

.post-title:hover a {
	text-decoration: underline;
}

.post-description {
	font-size: 20px;
    line-height: 26px;
}

.single-content .size-full {
    width: 100%;
}

.single-content {
	max-width: 1050px;
}

.single-content p,
.single-content ul,
.single-content ol {
	font-size: 21px;
	line-height: 30px;
}

.single-content h2 {
	font-size: 33px;
	line-height: 33px;
}

.single-content h3 {
	font-size: 21px;
	line-height: 30px;
}


.footer-widget {
    padding: 40px 0;
}

.footer-widget .menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.footer-widget .menu .menu-item {

}

.footer-widget .menu .menu-item a {
	font-size: 17px;
    line-height: 26px;
    text-decoration: none;
}
.footer-widget .menu .menu-item:hover a {
	color: #2B6CB6;
	text-decoration: underline;
}

.footer .footer__first ,
.footer .footer__row .menu {
	font-size: 15px;
    line-height: 26px;
}

@media screen and (max-width: 991px) {
	.footer-widget {
		padding: 20px 0;
	}
}


/* 404 */
.error-404 .menu {
    padding: 0;
    margin: 0;
	margin-bottom: 30px;
}

.error-404 .menu .menu-item {
	padding: 0;
    list-style: none;
}

.error-404 .menu .menu-item a {
	color: #2B6CB6;
}

.error-404 .searchform svg {
    width: 20px;
    height: 20px;
}

.error-404 .searchform button[type="submit"] {
    min-width: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 15px;
}

.error-404 .searchform input[name="s"] {
	width: 380px;
}

.error-404 [class*="section"] {
	margin-bottom: 30px;
}

.error-404 [class*="section"] h3 {
	padding: 0 0 10px;
}

@media screen and (max-width: 992px) {
	.content-wrap-404 {
		order: 2;
	}
	.image-wrap-404 {
		order: 1;
	}

	.image-404 {
		margin-bottom: 10px;
	}

	.error-404 .searchform input[name="s"] {
		width: 260px;
	}
}